@charset "UTF-8";
/* ボディ全体 */
body{
	margin-top : 0px;
	margin-bottom : 0px;
	margin : 0px;
	font-size : 12px;
	line-height : 1.5em;
	color : #853c2d;
	text-align : center;
	font-family: "メイリオ", "Hiragino Kaku Gothic Pro", "Hiragino Kaku Gothic Pro W3","Meiryo", "ＭＳ Ｐゴシック", Arial, Helvetica, sans-serif;
	min-width : 1100px;
	background : #3e1d14 url('common/body_back.jpg') repeat-x;
	padding : 0px 1px;
	}

/*--------------------------- ALLcommon START -----------------------------------*/

/* 画像ボーダーなし、下揃え */
img{border : 0px;vertical-align : bottom;}

ul{
	list-style : none;
    padding : 0px;
    margin : 0px;
}

/* P　マージンなし */
p{margin : 0 auto;}
/* テーブル */
table{font-size : 100%;}
/* フォーム */
form{margin : 0;}
/*テキストエリア文字サイズ*/
textarea{font-size : 100%;}

/* 文字の縦位置（中） */
.vm{vertical-align : middle;}
/* 文字の縦位置（上） */
.vt{vertical-align : top;}
/* 文字の縦位置（下） */
.vb{vertical-align : bottom;}


/*floatleft*/
.fl{float : left;}
/*floatright*/
.fr{float : right;}
/* フロートクリアー（全） */
.cr{clear : both;}
/* フロートクリアー（右） */
.crr{clear : right;}
/* フロートクリアー（左） */
.crl{clear : left;}


/* 赤文字 */
.red{color : #9b241e;}
/* 青文字 */
.blue{color : blue;}
/* 白文字 */
.white{color : white;}
/* グリーン */
.green{color : #6f8b5f;}
/* ピンク */
.pink{color : #ec6d5e;}

/*白背景*/
.whiteback{background : #fff;}

/* 文字サイズ（14px） */
.f14{
	font-size : 14px;
	}

/* 文字サイズ（70%） */
.f70{
	font-size : 70%;
	}
/* 文字サイズ（80%） */
.f80{
	font-size : 80%;
	}
/* 文字サイズ（90%） */
.f90{
	font-size : 90%;
	}
/* 文字サイズ（120%） */
.f120{
	font-size : 120%;
	}
/* 文字サイズ（200%） */
.f200{
	font-size : 200%;
	}
/* 右寄せ */
.rt{
	text-align : right;
	}
/* 左寄せ */
.lt{
	text-align : left;
	}
/* センター */
.ce{
	text-align : center;
	}

/* 字間(80%) */
.lh80{line-height : 80%;}	
/* 字間(120%) */
.lh120{line-height : 120%;}
/* 字間(130%) */
.lh130{line-height : 130%;}
/* 字間(150%) */
.lh150{line-height : 150%;}

/*-------マージン指定3pxstart-------*/
.mb3{
	margin-bottom : 3px;
	}
.ml3{
	margin-left : 3px;
	}
.mr3{
	margin-right : 3px;
	}
.mt3{
	margin-top : 3px;
	}
.mall3{
	margin : 3px;
	}
/*-------マージン指定end-------*/

/*-------マージン指定5pxstart-------*/
.mb5{
	margin-bottom : 5px;
	}
.ml5{
	margin-left : 5px;
	}
.mr5{
	margin-right : 5px;
	}
.mt5{
	margin-top : 5px;
	}
.mall5{
	margin : 5px;
	}
/*-------マージン指定end-------*/

/*-------マージン指定10pxstart-------*/
.mb10{
	margin-bottom : 10px;
	}
.ml10{
	margin-left : 10px;
	}
.mr10{
	margin-right : 10px;
	}
.mt10{
	margin-top : 10px;
	}
.mall10{
	margin : 10px;
	}
/*-------マージン指定end-------*/

/*-------マージン指定15pxstart-------*/
.mb15{
	margin-bottom : 15px;
	}
.ml15{
	margin-left : 15px;
	}
.mr15{
	margin-right : 15px;
	}
.mt15{
	margin-top : 15px;
	}
.mall15{
	margin : 15px;
	}
/*-------マージン指定end-------*/

/*-------マージン指定20pxstart-------*/
.mb20{
	margin-bottom : 20px;
	}
.ml20{
	margin-left : 20px;
	}
.mr20{
	margin-right : 20px;
	}
.mt20{
	margin-top : 20px;
	}
.mall20{
	margin : 20px;
	}
/*-------マージン指定end-------*/

/*-------マージン指定30pxstart-------*/
.mb30{
	margin-bottom : 30px;
	}
.ml30{
	margin-left : 30px;
	}
.mr30{
	margin-right : 30px;
	}
.mt30{
	margin-top : 30px;
	}
.mall30{
	margin : 30px;
	}
/*-------マージン指定end-------*/

/*-------マージン指定70pxstart-------*/
.mb70{
	margin-bottom : 70px;
	}
.ml70{
	margin-left : 70px;
	}
.mr70{
	margin-right : 70px;
	}
.mt70{
	margin-top : 70px;
	}
.mall70{
	margin : 70px;
	}
/*-------マージン指定end-------*/

/*-------padding指定3pxstart-------*/
.pb3{
	padding-bottom : 3px;
	}
.pl3{
	padding-left : 3px;
	}
.pr3{
	padding-right : 3px;
	}
.pt3{
	padding-top : 3px;
	}
.pall3{
	padding : 3px;
	}
/*-------padding指定end-------*/

/*-------padding指定5pxstart-------*/
.pb5{
	padding-bottom : 5px;
	}
.pl5{
	padding-left : 5px;
	}
.pr5{
	padding-right : 5px;
	}
.pt5{
	padding-top : 5px;
	}
.pall5{
	padding : 5px;
	}
/*-------padding指定end-------*/

/*-------padding指定10xstart-------*/
.pb10{
	padding-bottom : 10px;
	}
.pl10{
	padding-left : 10px;
	}
.pr10{
	padding-right : 10px;
	}
.pt10{
	padding-top : 10px;
	}
.pall10{
	padding : 10px;
	}
/*-------padding指定end-------*/

/*-------padding指定20pxstart-------*/
.pb20{
	padding-bottom : 20px;
	}
.pl20{
	padding-left : 20px;
	}
.pr20{
	padding-right : 20px;
	}
.pt20{
	padding-top : 20px;
	}
.pall20{
	padding : 20px;
	}
/*-------padding指定end-------*/

/*-------padding指定30pxstart-------*/
.pb30{
	padding-bottom : 30px;
	}
.pl30{
	padding-left : 30px;
	}
.pr30{
	padding-right : 30px;
	}
.pt30{
	padding-top : 30px;
	}
.pall30{
	padding : 30px;
	}
/*-------padding指定end-------*/

/*-------padding-right指定70pxstart-------*/

.pr70{
	padding-right : 70px;
	}

/*-------padding指定end-------*/

/*-------padding-top指定80pxstart-------*/

.pt80{
	padding-top : 80px;
	}

/*-------padding指定end-------*/

/* リンク下線なし */
a{text-decoration : none;}

.crfix:after{
    content: ".";
    display: block;
    clear: both;
    height: 0;
    visibility: hidden;
}
* html .crfix{
    height: 1px;
    /*\*//*/
    height: auto;
    overflow: hidden;
    /**/
}

/*--------------------------- ALLcommon END -----------------------------------*/



/*--------------------------- SITEcommon START -----------------------------------*/

/* デフォルトリンクカラー */
a:link { color: #c27d45; }
a:visited { color: #c27d45;}
a:hover { color: #1e8ac2;}
a:active { color: #c27d45;}



/* ページ全体 */
#all{
	width : 1100px;
	text-align : center;
	margin : 0 auto;
	padding-bottom : 10px;
	background : url('common/all_back.jpg') repeat-y;
}
	

#contents{
	margin : 20px 80px;
}

#main{
	width : 655px;
	float : right;
}

#side_menu{
	margin-right : 685px;
	_margin-right : 682px;
	text-align : left;
}

#side_menu ul.menu{
	background : url('common/site_menu.png') no-repeat;
	margin-top : 20px;
	padding-top : 45px;
}

#side_menu ul.rooms{
	background : url('common/banyan_rooms.png') no-repeat;
	margin-top : 20px;
	padding-top : 45px;
}

#side_menu ul.infomation{
	background : url('common/banyan_infomation.png') no-repeat;
	margin-top : 20px;
	padding-top : 45px;
}

#side_menu li.none{
	margin-top : 0;
}

#side_menu li{
	margin-top : 15px;
}

#side_menu .access{
	background : url('common/access_middle.png') repeat-y;
	color : #3e1d14;
	margin-top : 30px;
}

#side_menu h4{
	background : url('common/access_top.png') no-repeat;
	font-size : 12px;
	font-weight : normal;
	color : #ec6d5e;
	margin : 5px 0;
}

#side_menu .tel{
	text-align : right;
	background : url('common/tel_back.png') no-repeat;
	background-position : center left;
	margin-top : 5px;
	margin-left : 65px;
}

#side_menu .fax{
	text-align : right;
	background : url('common/fax_back.png') no-repeat;
	margin-top : 3px;
	margin-left : 65px;
}


#footer_all{
	background : url('common/footer_back.png') repeat-x;
	text-align : left;
	color : #292021;
}

#footer{
	background : url('common/footer.png') no-repeat;
	width : 1100px;
	margin : 0 auto;
	_margin : 0 auto 0 75px;
}

#footer .page_top{
	text-align : right;
	margin-right : 50px;
}

#footer .footer_text{
	margin : 20px 0 0 80px;
}

#footer .copyright{
	text-align : right;
	margin : 82px 80px 0 0;
}

#footer a{
    color : #703627;
    }
	
#footer a:hover{
    color : #ad634f;
    }